openSUSE Security Announce November 2020

security-announce@lists.opensuse.org
  • 2 participants
  • 135 discussions

[opensuse-security-announce] openSUSE-SU-2020:2026-1: important: Security update for chromium
by opensuse-security@opensuse.org
11 months

[opensuse-security-announce] openSUSE-SU-2020:2025-1: important: Security update for LibVNCServer
by opensuse-security@opensuse.org
11 months

[opensuse-security-announce] openSUSE-SU-2020:2024-1: moderate: Security update for blueman
by opensuse-security@opensuse.org
11 months

[opensuse-security-announce] openSUSE-SU-2020:2020-1: important: Security update for MozillaFirefox
by opensuse-security@opensuse.org
11 months

[opensuse-security-announce] openSUSE-SU-2020:2022-1: moderate: Security update for MozillaThunderbird
by opensuse-security@opensuse.org
11 months

[opensuse-security-announce] openSUSE-SU-2020:2021-1: important: Security update for chromium
by opensuse-security@opensuse.org
11 months

[opensuse-security-announce] openSUSE-SU-2020:2018-1: important: Security update for postgresql12
by opensuse-security@opensuse.org
11 months

[opensuse-security-announce] openSUSE-SU-2020:2016-1: important: Security update for chromium
by opensuse-security@opensuse.org
11 months

[opensuse-security-announce] openSUSE-SU-2020:2017-1: important: Security update for xen
by opensuse-security@opensuse.org
11 months

[opensuse-security-announce] openSUSE-SU-2020:2019-1: important: Security update for postgresql10
by opensuse-security@opensuse.org
11 months
Results per page: